View Issue Details

IDProjectCategoryView StatusLast Update
0002321SymmetricDS ProImprovementpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002321: Add dump of outgoing and incoming batches to the support snapshot
DescriptionAdd dump of outgoing and incoming batches to the support snapshot
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 57907cb1

2015-06-18 12:23:03

chenson

Details Diff
0002321: Add dump of outgoing and incoming batches to the support snapshot
0002321
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbExport.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

SymmetricDS: master 7f4681a7

2015-06-18 12:23:03

chenson

Details Diff
0002321: Add dump of outgoing and incoming batches to the support snapshot
0002321
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbExport.java Diff File

Issue History

Date Modified Username Field Change
2015-06-18 12:15 chenson New Issue
2015-06-18 12:15 chenson Status new => assigned
2015-06-18 12:15 chenson Assigned To => chenson
2015-06-18 12:23 chenson Status assigned => resolved
2015-06-18 12:23 chenson Fixed in Version => 3.8.0
2015-06-18 12:23 chenson Resolution open => fixed
2015-06-18 12:23 chenson Summary Add dump of outging and incoming batches to the support snapshot => Add dump of outgoing and incoming batches to the support snapshot
2015-06-18 12:23 chenson Description Updated View Revisions
2015-06-18 13:00 chenson Changeset attached => SymmetricDS trunk r9515
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7f4681a7
2015-07-31 15:22 chenson Product Version 3.8.0 => 3.7.20
2015-07-31 15:22 chenson Fixed in Version 3.8.0 => 3.7.20
2015-07-31 15:22 chenson Target Version 3.8.0 => 3.7.20
2015-08-08 14:11 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 57907cb1